유효하지 않은 청구 기간

Moses Skoda엔지니어1분 소요

API는 이 문제가 발생하면 400 Bad Request 응답을 반환합니다. type 값은 https://lingo.dev/docs/api/errors/billing-period-invalid입니다. 모든 오류의 공통 구조는 오류 및 상태 코드를 참고하세요.

"<period>"는 유효한 청구 기간이 아닙니다. 2026-11-01처럼 보고 대상 월에 해당하는 날짜를 보내세요.

필드#

응답 본문에는 표준 멤버인 type, status, title, detail 외에 다음 필드가 포함됩니다. detail 텍스트는 이 필드를 바탕으로 생성되므로, 클라이언트에서 자체 문구로 바꿔 표시할 수 있습니다.

필드유형
periodstring

예시#

json
{
  "detail": "\"<period>\" is not a billing period. Send a date in the month to report, such as 2026-11-01.",
  "period": "<period>",
  "type": "https://lingo.dev/docs/api/errors/billing-period-invalid",
  "status": 400,
  "title": "Billing period invalid"
}

이 오류를 반환하는 엔드포인트#

  • GET /v2/organizations/{orgId}/billing/cost-by-model
  • GET /v2/organizations/{orgId}/billing/provider-costs
  • GET /v2/organizations/{orgId}/billing/token-consumption
  • GET /v2/organizations/{orgId}/billing/usage-history